#postcode_form {
	background: url(../images/bighand_bg.jpg) top right no-repeat #757b84;
	border-radius: 8px;
	min-height: 245px;
	color: white;
}
#postcode_form .postcode_left {
	width: 53%;
	float: left;
	text-align: center;
	margin-top: 40px;
}
#postcode_form .postcode_right {
	width: 43%;
	float: right;
	text-align: center;
	margin-top: 40px;
}
#intro {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	font-size: 20px;
	line-height: 1.3em;
	margin-bottom: 20px;
}
#title {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	font-size: 34px;
	line-height: 1em;
	font-style: italic;
	color: #666;
}
#fail, #pass {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	font-size: 20px;
	line-height: 1.3em;
	margin-top: 20px;
}
#postcode_block {
	background-color: #fff;
	width: 120px;
	margin: 0 auto;
	height: 27px;
	border-radius: 27px;
}
input#postcode.rsform-input-box {
	width: 60px;
	border: none;
	background-color: #fff;
	margin-top: 4px;
	outline: none;
	font-size: 16px;
	height: 20px;
	margin-left: 16px;
	padding: 0px;
}
button#go.rsform-button, input#btn3_0 {
	color: white;
	background-color: #48283C;
	text-transform: uppercase;
	font-size: 10px;
	width: 100px;
	height: 24px;
	width: 24px;
	border: none;
	border-radius: 24px;
	padding: 0px;
	float: right;
	margin-right: 2px;
	margin-top: 2px;
}
button#go.rsform-button:hover {
	color: #f2992f !important;
}
#whiteglove_noform {
	clear: both;
	background-color: #f9f9f9;
	padding: 30px;
}
#whiteglove_form {
	clear: both;
	background-color: #f9f9f9;
	padding: 30px;
}
#whiteglove_noform h2 {
	color: #48283C;
	font-size: 32px;
	margin-bottom: 25px;
}
#request {
}
#request h2 {
	color: #48283C;
	font-size: 32px;
	margin-bottom: 25px;
}
.formContainer {
	list-style: none;
}
.form_left {
	width: 48%;
	float: left;
	margin-top: 20px;
}
.form_right {
	width: 48%;
	float: right;
	margin-top: 20px;
}
div.formCaption {
	width: 30%;
	color: #48283C;
	margin-top: 5px;
}
div.formBody {
	width: 65%;
}
li.rsform-block {
}
.rsform-input-box, .rsform-calendar-box, #captchaTxt45, .rsform-upload-box {
	width: 95%;
	font-size: 14px;
	line-height: 14px;
	border: none;
	outline: none;
	padding: 5px 7px;
	border-radius: 26px;
	border: 1px solid #ccc;
	margin-top: 1px;
	background-color: white;
}
.rsform-input-box.rsform-error, .rsform-calendar-box.rsform-error, #captchaTxt45.rsform-error, .rsform-upload-box.rsform-error {
	border: 1px solid red;
}
.formError {
	display: none;
}
.rsform-calendar-box {
	width: 70%;
}
li.rsform-block .formBody {
}
li.rsform-block {
	clear: both;
	padding-top: 13px;
}
.rsform-block-verify br {
	display: none;
}
img#captcha45 {
	vertical-align: middle;
	margin-right: 10px
}
div.formDescription {
	margin-left: 40%;
	font-size: 10px;
	color: #888;
	line-height: 1.4em;
	font-weight: normal;
}
#submit {
	font-family: 'Archer A', 'Archer B', "Courier New", monospace;
	color: white;
	background-color: #48283C;
	padding: 7px 12px 7px 12px;
	font-size: 11px;
	line-height: 11px;
	display: inline-block;
	border-radius: 5px;
	font-style: normal;
	text-transform: uppercase;
	border: none;
	width: 100%;
	cursor: pointer;
}
#submit:hover {
	color: #f2992f !important;
}
/* calendar */
.yui-calcontainer {
	background-color: #48283C;
}

@media all and (max-width: 480px) {

input#btn3_0 {
	width:40px;
}
.rsform-calendar-box {
width: 67%;
}
	
#postcode_block {
	border:1px solid #ddd;
}

#fail, #pass {


}
.formContainer {
	margin-left:0px;
}

.form_left ,.form_right{
width: 100%;
 float: none;
}
#intro {
	color:#666;
}
#postcode_form .postcode_right {
	padding-top: 40px;
	margin-top: 0px;
}
#postcode_form .postcode_left  {
	padding-bottom:10px;
}

#postcode_form .postcode_right ,
#postcode_form .postcode_left {
width: 100%;
float: none;
text-align: center;

}
